Rwanda RAMS - Bug #231

fix Cancel Button Issues in RRMS
01/05/2024 11:29 AM - Ramesh Billa

Status: Closed Start date: 14/03/2024
Priority: Normal Due date: 14/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix Cancel Button Issues in RRAMS

History

#1 - 01/05/2024 02:40 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:29 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:19 AM - Ramesh Billa
- Subject changed from fix Cancel Button Issues in RRAMS to fix Cancel Button Issues in RRMS

#4 - 06/05/2024 04:41 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
